/*Global style - START*/
@font-face {
    font-family: "Avenir LT Std";
    src: url("../fonts/avenir-lt-std-35-light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Avenir LT Std";
    src: url("../fonts/avenir-lt-std-65-medium-oblique.otf") format("opentype");
    font-weight: 500;
}
@font-face {
    font-family: "Avenir LT Std";
    src: url("../fonts/AvenirLTStd-Heavy.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
}

:root {
    --accent-prime-color: #041A93; /* blue */
    --accent-secondary-color: #009FE7; /* light blue */
    --accent-font: "DM Serif Text", serif;
    --base-font: "Avenir LT Std", serif;
}
body {
    font-family: var(--base-font);
    font-size: 24px;
    line-height: 1.2;
    font-weight: 300;
    letter-spacing: -0.02em;
    color: #464646;
    background: #fff;
}
body.overflow {
    overflow: hidden;
}
.container-wide {
    padding-left: 80px;
    padding-right: 80px;
}
.container-medium {
    padding-left: 145px;
    padding-right: 145px;
}
.container {
    max-width: 1270px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 41px;
    padding-right: 41px;
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hide-sm{
    display: block;
}
.show-sm {
    display: none !important;
}
.no-margin {
    margin: 0;
}
.no-margin-top {
    margin-top: 0;
}

a {
    color: var(--accent-prime-color);
}
a:hover {
    text-decoration: none;
    color: var(--accent-secondary-color);
}
b, strong {
    font-weight: 600;
}
.button {
    cursor: pointer;
    transition: 0.3s all;
}
a.button {
    text-decoration: none;
}
.light-button {
    color: var(--accent-secondary-color);
}
.light-button:hover {
    color: #fff;
    background: var(--accent-secondary-color);
}
.dark-button {
    background: var(--accent-secondary-color);
    color: #fff;
}
.big-button {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    border-radius: 32px;
    box-sizing: border-box;
    padding: 18px 30px 17px 30px;
    min-width: 184px;
    border: 1px solid var(--accent-secondary-color);
    line-height: 1.15;
}
.big-button-wide {
    padding-left: 63px;
    padding-right: 63px;
}
.big-button-small {
    padding-left: 25px;
    padding-right: 25px;
    min-width: 90px;
}

.scroll-js-container {
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.scroll-js-container::-webkit-scrollbar {
    display: none;
    width: 0px;
    background: transparent;
}

.post-wrapper h3 {
    font-weight: 300;
    font-size: 36px;
    color: #000000;
}
.post-wrapper .block-title {
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--accent-prime-color);
    margin-bottom: 29px;
}

.parallax-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}
/*Global style - END*/

/*Header - START*/
.header {
    padding: 60px 0 0px 0;
    z-index: 9;
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 99;
}
.logo {
    width: auto;
}
.logo a {
    display: inline-block;
}
/*Header  - END*/

/*Small Header - START*/
.small-header {
    height: 659px;
    box-sizing: border-box;
    display: flex;
    background-position: center;
    background-size: cover;
    align-items: center;
}
.small-header .main-header {
    font-family: var(--accent-font);
    font-weight: 400;
    font-size: 126px;
    line-height: 112px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}
/*Small Header - END*/

/*Menu styles - START*/
ul.menu,
ul.menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
/*Header general styles  - END*/

/*Popup - START*/
.white-popup {
    background: #fff;
}
button.mfp-close {
    cursor: pointer;
    transition: 0.3s all;
    text-align: right;
    padding: 0px;
    font-size: 0;
    line-height: 0;
    width: 30px;
    height: 30px;
    opacity: 1;
    background: url('../images/popup-close-icon.svg') no-repeat center;
}
button.mfp-close:hover {
    opacity: 0.6;
}

.slide-popup.mfp-wrap {
    width: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden !important;
    box-sizing: border-box;
    background: transparent;
}
.slide-popup.mfp-wrap .mfp-content {
    width: 675px;
    left: auto;
    top: 0;
    right: -675px;
    transition: 0.3s all;
    background: #fff;
    overflow: auto;
    position: fixed;
    height: 100%;
    opacity: 0;
}
.slide-popup.mfp-wrap.mfp-ready .mfp-content {
    width: 675px;
    right: 0;
    opacity: 1;
}
.slide-popup.mfp-wrap.mfp-removing .mfp-content {
    right: -675px;
    opacity: 0;
}
.slide-popup.mfp-bg {
    opacity: 0;
    transition: 0.3s all;
    background: #000;
}
.slide-popup.mfp-bg.mfp-ready {
    opacity: 0.5;
}
.slide-popup.mfp-bg.mfp-removing {
    opacity: 0;
}
.slide-popup .mfp-content {
    vertical-align: top;
}
.slide-popup .popup-content {
    padding: 55px 105px 90px 105px;
}
.slide-popup .mfp-close {
    position: absolute;
    top: 55px;
    right: 55px;
}
.slide-popup .mfp-container {
    padding: 0px;
    position: relative;
}

/*Popup - END*/

/*Forms - START*/
.form-block {

}
.form-item {
    margin-bottom: 50px;
}
.form-item label {
    display: block;
    font-weight: 300;
    font-size: 18px;
    text-transform: uppercase;
    color: var(--accent-prime-color);
    margin-bottom: 10px;
}
.form-item input,
.form-item textarea {
    width: 100%;
    border: none;
    border-bottom: 1px solid var(--accent-prime-color);
    padding: 8px 0;
    font-size: 16px;
    outline: none;
    font-weight: 300;
    color: #464646;
}
.form-item textarea {
    height: 100px;
}
.form-submit .submit-btn {
    display: inline-flex;
    align-items: center;
    gap: 16px;
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    color: var(--accent-prime-color);
    font-size: 20px;
    font-weight: 600;
}
.form-submit svg {
    transition: transform 0.3s ease;
}
.form-submit .submit-btn:hover svg {
    transform: rotateY(180deg);
}

.wpcf7-not-valid-tip {
    font-size: 14px;
    font-weight: 300;
    margin-top: 10px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 10px 20px;
    border: 2px solid #00a0d2;
    font-size: 16px;
    border-radius: 6px;
    margin-top: -30px;
}


/*Forms - END*/

/*Block - START*/
.block-header {
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}
/*Block - END*/


/*Footer - START*/
.footer {
    background: #fff;
    padding: 64px 0 80px 0;
}
.footer .first-line {
    display: flex;
    margin-bottom: 97px;
    justify-content: space-between;
    align-items: flex-start;
}
.footer .menu-block {
    display: flex;
    gap: 78px;
}
.footer .menu-block .menu {
    display: flex;
    flex-direction: column;
    gap: 11px;
}
.footer .menu-block .footer-header {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.footer .menu-block .menu a {
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #403f3f;
    text-decoration: none;
    transition: 0.3s all;
}
.footer .menu-block .menu a:hover,
.footer .menu-block .menu a.active {
    color: var(--accent-secondary-color);
}


.footer-info {
    display: flex;
    justify-content: space-between;
    padding-top: 45px;
    border-top: 1px solid #E0E0E0;
    flex-shrink: 0;
    align-items: center;
}
.footer-info .copyright {
    font-size: 14px;
}
.footer-info .social-links {
    display: flex;
    gap: 23px;
}
.footer-info .social-links a {
    text-decoration: none;
    display: block;
    transition: 0.3s all;
}
.footer-info .social-links a:hover {
    opacity: 0.8;
}


/*Footer - END*/

/*Mobile menu - START*/
.burger-icon {
    cursor: pointer;
    position: absolute;
    top: 74px;
    right: 80px;
    z-index: 999;
    width: 45px;
    height: 33px;
}
.burger-icon svg {
    padding: 0px;
    margin: 0px 0 8px 0;
    display: block;
    stroke: white;
    transition: transform .4s ease-out, stroke .4s, opacity .4s;
}

.inside-page .burger-icon.dark-theme svg {
    stroke: var(--accent-prime-color);
}

.burger-icon #top-line, .burger-icon #bottom-line, .burger-icon #middle-line {
    transform-box: fill-box;
    transform-origin: center;
    opacity: 1;
}
.burger-icon.active svg {
    stroke: var(--accent-prime-color);
}
.burger-icon.active #top-line {
    transform: translateY(11px);
    opacity: 0;
}
.burger-icon.active #bottom-line {
    transform: translateY(-11px);
    opacity: 0;
}
.burger-icon.active #middle-line {

}
.mobile-burger-content {
    position: fixed;
    width: 50%;
    height: 100%;
    top: 0;
    right: -50%;
    bottom: 0;
    background: #fff;
    z-index: 99;
    overflow: auto;
    transition: 0.3s all;
    box-sizing: border-box;
    padding: 179px 0 80px 0;
    text-align: center;
}
.mobile-burger-content .container {
    max-width: 620px;
}
.mobile-burger-content.active {
    right: 0;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
}
.mobile-burger-content .logo {
    position: absolute;
    top: 19px;
    left: 20px;
}
.mobile-social-links {
    display: flex;
    flex-direction: row;
    gap: 29px;
    padding-top: 35px;
}

.mobile-menu  ul.menu {
    display: flex;
    flex-direction: column;
    gap: 24px;
    text-align: left;
}
.mobile-menu a {
    font-style: normal;
    font-size: 64px;
    line-height: 77px;
    text-transform: capitalize;
    color: var(--accent-prime-color);
    text-decoration: none;
    transition: 0.3s all;
}
.mobile-menu a:hover,
.mobile-menu .current-menu-item a {
    color: var(--accent-secondary-color);
}

.mobile-social-links a {
    text-decoration: none;
    transition: 0.3s all;
    opacity: 1;
}
.mobile-social-links a:hover     {
    opacity: 0.8;
}
/*Mobile menu - END*/

/*Header sub menu - START*/
.header-sub-menu-wrapper {
    height: 77px;
    box-sizing: border-box;
}
.header-sub-menu {
    height: 77px;
    border-bottom: 1px solid var(--accent-prime-color);
    box-sizing: border-box;
    background: #fff;
}
.header-sub-menu.fly {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
.header-sub-menu .list {
    display: flex;
    gap: 40px;
    height: 77px;
    overflow: auto;
}
.header-sub-menu a {
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    padding: 0 15px;
    box-sizing: border-box;
    position: relative;
    transition: 0.3s all;
    text-wrap: nowrap;
}
.header-sub-menu a:hover {
    color: var(--accent-prime-color);
}
.header-sub-menu a:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
    border-bottom: 3px solid var(--accent-prime-color);
    transition: 0.3s all;
}
.header-sub-menu a.active:after,
.header-sub-menu a:hover:after {
    opacity: 1;
}
/*Header sub menu - END*/

/*Button menu style - END*/
.menu.button-nav {
    display: flex;
    gap: 14px;
    margin-bottom: 70px;
}
.menu.button-nav a {
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.3s all;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 19px 40px 17px 40px;
    border: 1px solid #BBBECF;
    border-radius: 60px;
}
.menu.button-nav a.active,
.menu.button-nav a:hover {
    color: #fff;
    background: var(--accent-prime-color);
}
/*Button menu style - END*/

/*Breadcrumbs - START*/
.breadcrumbs {
    margin-bottom: 17px;
}
.breadcrumbs,
.breadcrumbs a {
    color: var(--accent-secondary-color);
    font-size: 16px;
    text-decoration: none;
}
.breadcrumbs {
    color: gray;
}
.breadcrumbs .kb_sep {
    display: inline-block;
    margin-left: 5px;
    margin-right: 3px;
}
.breadcrumbs > span:first-child,
.breadcrumbs > span:first-child + span {
    display: none;
}
/*Breadcrumbs - END*/

/*Pages global - START*/
.post-wrapper.no-header-text {
    padding-top: 180px;
    padding-bottom: 120px;
    background: #fff;
}
.post-wrapper {
    padding-top: 150px;
    padding-bottom: 140px;
    background: #fff;
}
.post-wrapper a {
    overflow-wrap: break-word;
}
.global-title {
    font-family: var(--accent-font);
    font-weight: 400;
    font-size: 126px;
    line-height: 112px;
    text-transform: uppercase;
    color: var(--accent-prime-color);
}
/*Pages global - END*/

/*Pages 404 - START*/
.page404 {
    padding-top: 68px;
    padding-bottom: 70px;
    text-align: center;
}
/*Pages 404 - END*/

/*Archive - START*/
.pagination .screen-reader-text {
    display: none;
}
.navigation.pagination {
    display: flex;
    margin-top: 100px;
    justify-content: center;
}
.navigation.pagination .nav-links {
    display: flex;
    gap: 19px;
    align-items: center;
    font-weight: 300;
    font-size: 32px;
    color: #FFFFFF;
    flex-wrap: wrap;
}
.navigation.pagination .nav-links .next svg,
.navigation.pagination .nav-links .prev svg  {
    stroke: #041A93;
    transition: 0.3s all;
}
.navigation.pagination .nav-links .next:hover svg,
.navigation.pagination .nav-links .prev:hover svg  {
    opacity: 0.7;
}
.navigation.pagination .nav-links .page-numbers:not(:first-child):not(:last-child) {
    width: 76px;
    height: 76px;
    background: #D4D8E9;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    transition: 0.3s all;
}
.navigation.pagination .nav-links .page-numbers:not(:first-child):not(:last-child):hover
{
    background: var(--accent-prime-color);
}
.navigation.pagination .nav-links .page-numbers.current
{
    background: var(--accent-prime-color) !important;
}
/*Archive - END*/

/*1. Left-right block - START*/
.left-right-block {

}
.left-right-block .item {
    display: flex;
    gap: 50px;
    margin-bottom: 175px;
}
.left-right-block .item:nth-child(even) {
    flex-direction: row-reverse;
}
.left-right-block .item .info {
    width: 50%;
    color: #464646;
}
.left-right-block .item .info .title {
    color: var(--accent-prime-color);
    font-weight: bold;
    margin-bottom: 50px;
}
.left-right-block .item .info .text {

}
.left-right-block .item .info .text *:first-child {
    margin-top: 0;
}
.left-right-block .item .image {
    width: 50%;
    min-height: 774px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}
/*1. Left-right block - END*/






